/***********************
Fonts
***********************/
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Regular'), local('Roboto-Regular'), url(http://themes.googleusercontent.com/static/fonts/roboto/v10/2UX7WLTfW3W8TclTUvlFyQ.woff) format('woff');
}

/***********************
Layout
***********************/
body {
	background: #ccc;
	font-family: 'Roboto';
	margin: 0 auto;
	width: 100%;
}
#container {
	/*background: #fff;*/
	height: 300px;
    width: 700px;
	/*box-shadow: 5px 5px 15px #888;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;*/
	margin: 50px auto;
	/*opacity: 0.9;*/
	text-align: center;
}
#logo {

}
#content {
	padding: 10px;
}
h1 {
	font-size: 2.5em;
}
h2 {
	font-size: 1.5em;
}
p {
	font-size: 1em;
}
a,
a:visited {
	color: #0000ff;
	text-decoration: underline;
}
a:hover,
a:active {
	color: #800080;
	text-decoration: none;
}
